Skip to main content
GET
List incidents

Authorizations

Authorization
string
header
required

An organization's API key, sent on every call as Authorization: Bearer <key>. A person of the organization creates it in the app, in Settings › API and connections › API keys.

Path Parameters

orgId
string<uuid>
required

Query Parameters

q
string
cursor
string
limit
integer
default:200
Required range: 1 <= x <= 200
withTotal
enum<string>
Available options:
true

Response

OK

items
object[]
required
nextCursor
string | null
required
total
integer